### Function

# Mtk monitor_transform_transform

#### Declaration [src]

    MtkMonitorTransform
    mtk_monitor_transform_transform (
      MtkMonitorTransform transform,
      MtkMonitorTransform other
    )

#### Description

No description available.

#### Parameters

`transform`

  Type: `MtkMonitorTransform`

  No description available.

`other`

  Type: `MtkMonitorTransform`

  No description available.

#### Return value

Type: `MtkMonitorTransform`

No description available.